.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto;
}

@media screen and (min-width: 1920px) {
  .item1 {
    grid-column: span / span;
  }
}

@media screen and (max-width: 959px) {
  .item1 {
    grid-column: 1 / 1;
    text-align: center;
  }
}